Subject: Re: [lojban] Re: still pondering on le/lei/la/lai...

From: "michael helsem" <[email-masked]>
Date: Sat, 17 Jun 2000 09:10:18 PDT

>From: "Alfred W. Tueting (Tüting)" <[email-masked]>
li'o
> > lai nanmu pu finti la fegboixa'e.
> > >>
> > "The mass of things called nanmu invented the thing called
>fegboixa'e"
li'o

ki'anai .i mi rubjmi .i tcidu la'elu lo nanmu li'u .e lu tu'a le
remei ritlynundamba li'u zo'oru'e (Oh! i thought you meant something about 
Men & Boxing...)

>la multadpre.fegboixa'e cu cukta .i zo nanmu cu cmene loi dotco lispra
>
>(multadpre=skepre, fegboixa'e=fist/Faust/.ioxanes.faustus.)
>
>Once again: la multadpre.fegboixa'e se pu finti lai nanmu Is this
>true?
>

.i do skudji le lojbo bridi be zoigy. Mann wrote "Faust". gy.
("Mann wrote Faust.") i mi pilno lu la man. ciskycusku la faost.
li'u gi'e skicu nu'ige la man. fo le dotyvla be le nanmu nu'u la faost. fo 
le dotyvla be le ga'orxa'e (I would say 'Mann, which is
the German word for "man", wrote "Faust", which is the German word
for "fist".)

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com